{
  "ss_caption_dropout_every_n_epochs": "0",
  "ss_prior_loss_weight": "1.0",
  "ss_num_train_images": "104",
  "ss_network_alpha": "4",
  "ss_noise_offset": "None",
  "ss_mixed_precision": "bf16",
  "ss_adaptive_noise_scale": "None",
  "ss_scale_weight_norms": "None",
  "modelspec.prediction_type": "epsilon",
  "ss_multires_noise_iterations": "None",
  "ss_max_grad_norm": "1.0",
  "ss_cache_latents": "True",
  "ss_gradient_checkpointing": "False",
  "ss_num_reg_images": "0",
  "ss_max_token_length": "225",
  "ss_caption_tag_dropout_rate": "0.0",
  "ss_session_id": "1196997936",
  "ss_full_fp16": "False",
  "modelspec.date": "09/05/2024 16:26:01",
  "ss_datasets": "[{\"is_dreambooth\": true, \"batch_size_per_device\": 2, \"num_train_images\": 104, \"num_reg_images\": 0, \"resolution\": [1024, 1024], \"enable_bucket\": true, \"min_bucket_reso\": 320, \"max_bucket_reso\": 2048, \"tag_frequency\": {\"dataset\": {\"sideboobpeek\": 52, \"1girl\": 52, \"large breasts\": 37, \"black bowtie\": 1, \"one breast out\": 35, \"inverted nipples\": 4, \"black hair\": 9, \"holding tray\": 1, \"nose blush\": 4, \"black bow\": 1, \"short hair\": 6, \"black leotard\": 4, \"playboy bunny\": 1, \"white background\": 24, \"simple background\": 33, \"thick eyebrows\": 4, \"sitting\": 5, \"wrist cuffs\": 1, \"looking at viewer\": 49, \"knee up\": 1, \"center frills\": 2, \"bare legs\": 2, \"white shirt\": 11, \"closed mouth\": 18, \"covered navel\": 9, \"leotard pull\": 2, \"bare shoulders\": 30, \"sweat\": 21, \"embarrassed\": 2, \"green eyes\": 7, \"sweatdrop\": 4, \"sleeveless shirt\": 17, \"black hairband\": 2, \"clothes pull\": 49, \"nipples\": 25, \"japanese clothes\": 13, \"animal ears\": 12, \"armpits\": 46, \"red halo\": 1, \"yellow eyes\": 7, \"hakama skirt\": 1, \"ahoge\": 11, \"red hakama\": 1, \"detached sleeves\": 22, \"blush\": 44, \"red sailor collar\": 2, \"open mouth\": 17, \"hakama short skirt\": 1, \"hair between eyes\": 20, \"arm behind head\": 23, \"hip vent\": 1, \"hair ornament\": 17, \"red skirt\": 3, \"smile\": 25, \"white kimono\": 5, \"wide sleeves\": 13, \"sleeveless kimono\": 4, \"presenting armpit\": 43, \"nipple slip\": 8, \"arm up\": 45, \"miko\": 1, \"sash\": 7, \"long hair\": 22, \"blonde hair\": 8, \"earrings\": 8, \"jewelry\": 12, \"breast slip\": 4, \"leggings\": 1, \"bracelet\": 2, \"aqua eyes\": 2, \"yoga pants\": 2, \"dark-skinned female\": 4, \"red pants\": 1, \"grey background\": 8, \"tan\": 2, \"yae miko\": 7, \"pink hair\": 12, \"purple eyes\": 15, \"sideboob\": 20, \"blurry background\": 7, \"parted lips\": 8, \"pendant\": 2, \"floral print\": 5, \"vision (genshin impact)\": 4, \"long sleeves\": 11, \"pink lips\": 1, \"nontraditional miko\": 7, \"indoors\": 2, \"upper body\": 23, \"depth of field\": 4, \"nail polish\": 3, \"cherry blossoms\": 4, \"skirt\": 2, \"dark skin\": 3, \"covered nipples\": 7, \"ramlethal valentine\": 1, \"see-through\": 4, \"orange eyes\": 3, \"hair over one eye\": 6, \"colored eyelashes\": 2, \"white hair\": 3, \"no bra\": 8, \"white tank top\": 1, \"shirt\": 1, \"messy hair\": 1, \"ribs\": 2, \"toned\": 2, \"sleeveless\": 7, \"brown hair\": 2, \"forehead protector\": 1, \"french braid\": 1, \"circlet\": 1, \"makeup\": 3, \"steaming body\": 7, \"headpiece\": 1, \"eyeliner\": 2, \"red background\": 1, \"purple background\": 1, \"steam\": 4, \"mature female\": 1, \"fox shadow puppet\": 1, \"underwear\": 3, \"white panties\": 1, \"fox ears\": 3, \"okobo\": 1, \"thighs\": 8, \"falling petals\": 1, \"outdoors\": 4, \"floppy ears\": 3, \"standing on one leg\": 1, \"sandals\": 1, \"sidelocks\": 10, \"tree\": 1, \"heart-shaped pupils\": 2, \"blue sky\": 1, \"symbol-shaped pupils\": 3, \"white sleeves\": 5, \"leg up\": 1, \"panty peek\": 1, \"breasts out\": 2, \"day\": 1, \"pink nails\": 3, \"fox girl\": 4, \"foot out of frame\": 1, \"necklace\": 2, \"blue hair\": 11, \"blue eyes\": 6, \"black gloves\": 11, \"animal ear fluff\": 2, \"dress pull\": 2, \"blue scarf\": 1, \"quiver\": 1, \"black dress\": 3, \"elbow gloves\": 5, \"medium hair\": 3, \"arrow (projectile)\": 1, \"flashing\": 11, \"pulled by self\": 15, \"parted bangs\": 2, \"partially fingerless gloves\": 4, \"cat girl\": 1, \"sleeveless dress\": 9, \"small breasts\": 5, \"red necktie\": 1, \"grey hair\": 7, \"streaked hair\": 3, \"multicolored hair\": 9, \"black skirt\": 1, \"black jacket\": 1, \"high-waist skirt\": 1, \":3\": 1, \"open clothes\": 2, \"black belt\": 1, \"collared shirt\": 3, \"open jacket\": 2, \"pleated skirt\": 1, \"aqua hair\": 1, \"wiping sweat\": 1, \"one eye closed\": 3, \"purple hair\": 5, \"hair flower\": 2, \"official alternate costume\": 2, \"china dress\": 2, \"chinese clothes\": 2, \"gradient background\": 4, \"gold trim\": 3, \"sideless outfit\": 2, \"cleavage\": 2, \"red flower\": 1, \"red nails\": 2, \"purple nails\": 1, \"feather boa\": 1, \"arm under breasts\": 2, \"purple dress\": 1, \"horns\": 2, \"bodystocking\": 6, \"armpit crease\": 3, \"clothing cutout\": 2, \"cross earrings\": 1, \"huge breasts\": 4, \"fangs\": 1, \"pointy ears\": 3, \"demon horns\": 2, \"skindentation\": 3, \"black thighhighs\": 3, \"red eyes\": 5, \"black panties\": 1, \"bridal gauntlets\": 3, \"head wings\": 1, \"wing hair ornament\": 2, \"wavy hair\": 2, \"blunt bangs\": 3, \"no pants\": 1, \"two side up\": 2, \"demon girl\": 1, \"vampire\": 1, \"shirt pull\": 1, \"slit pupils\": 1, \"fang\": 2, \"standing\": 5, \"thick thighs\": 3, \"kaho (blue archive)\": 3, \"mole under mouth\": 3, \"halo\": 4, \"orange hairband\": 1, \"extra ears\": 4, \"eyes visible through hair\": 5, \"sideless kimono\": 2, \"short eyebrows\": 3, \"obi\": 5, \"pink eyeshadow\": 1, \"black choker\": 2, \"belt\": 1, \"black capelet\": 1, \"single horn\": 2, \"black sleeves\": 1, \"dress\": 1, \"shihouin yoruichi\": 2, \"cum on body\": 3, \"tongue out\": 8, \"ponytail\": 5, \"cum on breasts\": 2, \"facial\": 1, \"naughty face\": 2, \"licking lips\": 3, \":q\": 3, \"clothes between breasts\": 1, \"light areolae\": 1, \"sakura miko (1st costume)\": 1, \"virtual youtuber\": 3, \"x hair ornament\": 1, \"pink skirt\": 1, \"yellow sash\": 1, \"cherry blossom print\": 1, \"one side up\": 1, \"hair bell\": 1, \"thigh strap\": 1, \"paw print pattern\": 1, \"hairclip\": 4, \"side-tie panties\": 1, \"cowboy shot\": 8, \";d\": 1, \"jingle bell\": 1, \"viewfinder\": 1, \"hand on own chest\": 2, \"seductive smile\": 2, \"half-closed eyes\": 3, \"dark nipples\": 1, \"brown thighhighs\": 1, \"yellow background\": 1, \"high ponytail\": 2, \"hand in own hair\": 1, \"antenna hair\": 3, \"elbow pads\": 1, \"kanna (blue archive)\": 1, \"white one-piece swimsuit\": 1, \"sharp teeth\": 1, \"blue halo\": 1, \"competition swimsuit\": 3, \"blue jacket\": 1, \"highleg swimsuit\": 3, \"notched ear\": 1, \"clenched teeth\": 3, \"large areolae\": 1, \"one-piece swimsuit pull\": 1, \"alternate costume\": 2, \"scowl\": 1, \"two-tone swimsuit\": 1, \"multicolored swimsuit\": 1, \"groin\": 6, \"dog girl\": 1, \"curvy\": 1, \"swimsuit under clothes\": 1, \"ferry (granblue fantasy)\": 1, \"medium breasts\": 6, \"erune\": 1, \"backless dress\": 1, \"backless outfit\": 3, \"hoop earrings\": 1, \"brown eyes\": 2, \"from side\": 3, \"bare back\": 1, \"single earring\": 1, \"wavy mouth\": 1, \"white dress\": 6, \"sun hat\": 1, \"lillie (pokemon)\": 1, \"braid\": 1, \"twin braids\": 1, \"white headwear\": 1, \"collared dress\": 1, \"sundress\": 1, \"ganyu (genshin impact)\": 4, \"goat horns\": 4, \"highleg\": 1, \"neck bell\": 4, \"brown pantyhose\": 2, \"cowbell\": 4, \"alternate breast size\": 2, \"saliva\": 3, \"leotard under clothes\": 3, \"black pantyhose\": 3, \"thighlet\": 2, \"2021\": 1, \"cow tail\": 1, \"yumemi riamu\": 1, \"animal print\": 1, \"virgin killer sweater\": 1, \"cow print\": 1, \"cow horns\": 1, \"hair intakes\": 1, \"pink eyes\": 3, \"year of the ox\": 1, \"fake horns\": 1, \"two-tone hair\": 3, \"chinese zodiac\": 1, \"pink background\": 1, \"raised eyebrows\": 1, \"sweater pull\": 1, \"turtleneck sweater\": 1, \"sweater dress\": 1, \"fake tail\": 1, \"heart\": 2, \"pill earrings\": 1, \"cow girl\": 1, \"happy new year\": 1, \"hairband\": 2, \"leaning forward\": 1, \"bare arms\": 3, \"shiny skin\": 3, \"collarbone\": 5, \"two-tone background\": 1, \"naked sweater\": 1, \"furrowed brow\": 1, \"white border\": 1, \"cable knit\": 1, \"akeome\": 1, \"aran sweater\": 1, \"detached collar\": 1, \"blue gloves\": 1, \"chinese knot\": 1, \"flower knot\": 1, \"waist cape\": 2, \"thigh gap\": 1, \"tassel\": 1, \"low ponytail\": 2, \"pelvic curtain\": 2, \"on back\": 3, \"lying\": 3, \"leotard\": 1, \"clarisse (granblue fantasy)\": 1, \"orange hair\": 2, \"hair ribbon\": 2, \":d\": 3, \"test tube\": 1, \"zettai ryouiki\": 1, \"bangle\": 1, \"areola slip\": 4, \"looking to the side\": 2, \"profile\": 2, \"sideways glance\": 2, \"aqua (konosuba)\": 1, \"saliva trail\": 1, \"green bow\": 1, \"blue shirt\": 1, \"green bowtie\": 1, \"hair rings\": 1, \"tsunomaki watame (1st costume)\": 1, \"sheep girl\": 1, \"sheep horns\": 1, \"sheep ears\": 1, \"half updo\": 1, \"red bowtie\": 1, \"bow\": 1, \"curled horns\": 1, \"fur trim\": 1, \"dakimakura (medium)\": 2, \"yellow hairband\": 2, \"full body\": 1, \"barefoot\": 1, \"knees together feet apart\": 1, \"bed sheet\": 2, \"toes\": 1, \"legs\": 1, \"toenails\": 1, \"long tongue\": 1, \"night\": 1, \"public indecency\": 2, \"road\": 1, \"exhibitionism\": 1, \"street\": 1, \"neck ribbon\": 1, \"forked tongue\": 1, \"heavy breathing\": 1, \"wet\": 1, \"breath\": 1, \"cum string\": 1, \"red hair\": 3, \"black horns\": 1, \"sideless shirt\": 2, \"armpit sex\": 1, \"blue one-piece swimsuit\": 1, \"twintails\": 2, \"turtleneck\": 2, \"wet swimsuit\": 1, \"tanlines\": 1, \"anchor symbol\": 1, \"tongue\": 1, \"wet clothes\": 1, \"feet out of frame\": 1, \"transparent background\": 1, \"skin tight\": 2, \"legs together\": 1, \"ass\": 1, \"tomoe gozen (fate)\": 1, \"covering own eyes\": 1, \"fingerless gloves\": 2, \"tomoe (symbol)\": 1, \"mitsudomoe (shape)\": 1, \"japanese armor\": 1, \"red gloves\": 1, \"covering another's eyes\": 1, \"covering nipples\": 2, \"petals\": 1, \"shoulder armor\": 1, \"covering privates\": 1, \"sode\": 1, \"covering face\": 1, \"red ribbon\": 1, \"prinz eugen (azur lane)\": 1, \"mole on breast\": 2, \"iron cross\": 1, \"armpit cutout\": 1, \"headgear\": 2, \"lips\": 1, \"military uniform\": 1, \"swept bangs\": 1, \"side cutout\": 2, \"cure sky\": 1, \"sora harewataru\": 1, \"magical girl\": 1, \"white gloves\": 2, \"two-sided cape\": 1, \"puffy detached sleeves\": 1, \"puffy sleeves\": 2, \"single sidelock\": 1, \"blue cape\": 1, \"kokkoro (princess connect!)\": 1, \"elf\": 1, \"see-through sleeves\": 1, \"green sleeves\": 1, \"white flower\": 2, \"puffy long sleeves\": 1, \"pouch\": 1, \"green dress\": 1, \"short dress\": 1, \"bag\": 1, \"side slit\": 1, \"head out of frame\": 1, \"black bra\": 1, \"bra lift\": 1, \"armlet\": 1, \"capelet\": 1, \"cape\": 1, \"no panties\": 1, \"houshou marine (1st costume)\": 1, \"heterochromia\": 1, \"pirate hat\": 1, \"sleeveless jacket\": 1, \"see-through cleavage\": 1, \"red ascot\": 1, \"brooch\": 1, \"bicorne\": 1, \"red jacket\": 1, \"frilled choker\": 1, \"black headwear\": 1, \"see-through leotard\": 1, \"cropped jacket\": 1, \"frills\": 2, \"no eyepatch\": 1, \"qingxin flower\": 1, \"blurry\": 1, \"artist name\": 1, \"pixiv logo\": 1, \"han juri\": 1, \"navel\": 3, \"alternate hairstyle\": 1, \"dudou\": 1, \"alternate hair length\": 1, \"crop top\": 2, \"tight clothes\": 1, \"grabbing own breast\": 1, \"midriff\": 3, \"stomach\": 2, \"black pants\": 2, \"linea alba\": 1, \"tight pants\": 1, \"abs\": 1, \"colored inner hair\": 2, \"sleeveless sweater\": 1, \"ear piercing\": 1, \"cellphone\": 1, \"solo focus\": 1, \"holding phone\": 1, \"jeans\": 1, \"denim\": 1, \"bottle\": 1, \"halterneck\": 1, \"smartphone\": 1, \"light particles\": 1, \"black shirt\": 1, \"restaurant\": 1, \"counter\": 1, \"alcohol\": 1, \"cropped sweater\": 1, \"barbell piercing\": 1, \"straight hair\": 1, \"hair behind ear\": 1, \"ribbed shirt\": 1, \"lusamine (pokemon)\": 1, \":p\": 1, \"gem\": 1, \"green gemstone\": 1, \"hair bun\": 1, \";)\": 1, \"hakurei reimu\": 1, \"hair bow\": 1, \"hair tubes\": 1, \"red bow\": 1, \"yellow ascot\": 1, \"red shirt\": 1, \"cropped torso\": 1, \"v-shaped eyebrows\": 1, \"frilled bow\": 1, \"frilled shirt collar\": 1, \"lipstick mark\": 1, \"black one-piece swimsuit\": 1, \"sagisawa fumika\": 1, \"dutch angle\": 1, \"swimsuit aside\": 1, \"mudrock (arknights)\": 1, \"black sports bra\": 1, \"oripathy lesion (arknights)\": 1, \"infection monitor (arknights)\": 1, \"bottomless\": 1, \"bandages\": 1, \"mudrock (elite ii) (arknights)\": 1, \"bandaged arm\": 1, \"collar\": 1, \"sarashi\": 1, \"armband\": 1, \"new jersey (azur lane)\": 1, \"thighband pantyhose\": 1, \"ass visible through thighs\": 1, \"rabbit ears\": 1}}, \"bucket_info\": {\"buckets\": {\"0\": {\"resolution\": [576, 1792], \"count\": 2}, \"1\": {\"resolution\": [640, 1536], \"count\": 2}, \"2\": {\"resolution\": [704, 1408], \"count\": 2}, \"3\": {\"resolution\": [768, 1280], \"count\": 8}, \"4\": {\"resolution\": [768, 1344], \"count\": 6}, \"5\": {\"resolution\": [832, 1216], \"count\": 62}, \"6\": {\"resolution\": [896, 1152], \"count\": 10}, \"7\": {\"resolution\": [960, 1088], \"count\": 8}, \"8\": {\"resolution\": [1088, 960], \"count\": 2}, \"9\": {\"resolution\": [1152, 896], \"count\": 2}}, \"mean_img_ar_error\": 0.02089460883873496}, \"subsets\": [{\"img_count\": 52, \"num_repeats\": 2, \"color_aug\": false, \"flip_aug\": false, \"random_crop\": false, \"shuffle_caption\": true, \"keep_tokens\": 1, \"keep_tokens_separator\": \"\", \"secondary_separator\": null, \"enable_wildcard\": false, \"caption_prefix\": null, \"caption_suffix\": null, \"image_dir\": \"dataset\", \"class_tokens\": null, \"is_reg\": false}]}]",
  "ss_training_started_at": "1725552979.7865014",
  "ss_learning_rate": "0.0001",
  "ss_caption_dropout_rate": "0.0",
  "ss_multires_noise_discount": "0.3",
  "sshs_legacy_hash": "d60f7b1a",
  "ss_v2": "False",
  "ss_huber_c": "0.1",
  "ss_zero_terminal_snr": "False",
  "ss_text_encoder_lr": "1e-06",
  "ss_noise_offset_random_strength": "False",
  "ss_training_finished_at": "1725553561.9388313",
  "ss_network_dropout": "None",
  "ss_base_model_version": "sdxl_base_v1-0",
  "ss_lowram": "False",
  "ss_ip_noise_gamma_random_strength": "False",
  "modelspec.title": "concept_sideboobpeek_ponyXL",
  "ss_lr_scheduler": "REX",
  "ss_unet_lr": "0.0001",
  "ss_seed": "119",
  "ss_huber_schedule": "snr",
  "ss_new_sd_model_hash": "67ab2fd8ec439a89b3fedb15cc65f54336af163c7eb5e4f2acc98f090a29b0b3",
  "ss_training_comment": "None",
  "ss_steps": "312",
  "modelspec.resolution": "1024x1024",
  "ss_sd_model_hash": "e577480d",
  "ss_output_name": "concept_sideboobpeek_ponyXL",
  "ss_num_epochs": "6",
  "ss_optimizer": "pytorch_optimizer.optimizer.came.CAME(weight_decay=0.08)",
  "modelspec.architecture": "stable-diffusion-xl-v1-base/lora",
  "ss_network_module": "networks.lora",
  "ss_network_dim": "8",
  "ss_dataset_dirs": "{\"dataset\": {\"n_repeats\": 2, \"img_count\": 52}}",
  "ss_sd_scripts_commit_hash": "25f961bc779bc79aef440813e3e8e92244ac5739",
  "ss_debiased_estimation": "False",
  "ss_sd_model_name": "ponydiffusionXL_V6.safetensors",
  "modelspec.implementation": "https://github.com/Stability-AI/generative-models",
  "ss_tag_frequency": "{\"dataset\": {\"sideboobpeek\": 52, \"1girl\": 52, \"large breasts\": 37, \"black bowtie\": 1, \"one breast out\": 35, \"inverted nipples\": 4, \"black hair\": 9, \"holding tray\": 1, \"nose blush\": 4, \"black bow\": 1, \"short hair\": 6, \"black leotard\": 4, \"playboy bunny\": 1, \"white background\": 24, \"simple background\": 33, \"thick eyebrows\": 4, \"sitting\": 5, \"wrist cuffs\": 1, \"looking at viewer\": 49, \"knee up\": 1, \"center frills\": 2, \"bare legs\": 2, \"white shirt\": 11, \"closed mouth\": 18, \"covered navel\": 9, \"leotard pull\": 2, \"bare shoulders\": 30, \"sweat\": 21, \"embarrassed\": 2, \"green eyes\": 7, \"sweatdrop\": 4, \"sleeveless shirt\": 17, \"black hairband\": 2, \"clothes pull\": 49, \"nipples\": 25, \"japanese clothes\": 13, \"animal ears\": 12, \"armpits\": 46, \"red halo\": 1, \"yellow eyes\": 7, \"hakama skirt\": 1, \"ahoge\": 11, \"red hakama\": 1, \"detached sleeves\": 22, \"blush\": 44, \"red sailor collar\": 2, \"open mouth\": 17, \"hakama short skirt\": 1, \"hair between eyes\": 20, \"arm behind head\": 23, \"hip vent\": 1, \"hair ornament\": 17, \"red skirt\": 3, \"smile\": 25, \"white kimono\": 5, \"wide sleeves\": 13, \"sleeveless kimono\": 4, \"presenting armpit\": 43, \"nipple slip\": 8, \"arm up\": 45, \"miko\": 1, \"sash\": 7, \"long hair\": 22, \"blonde hair\": 8, \"earrings\": 8, \"jewelry\": 12, \"breast slip\": 4, \"leggings\": 1, \"bracelet\": 2, \"aqua eyes\": 2, \"yoga pants\": 2, \"dark-skinned female\": 4, \"red pants\": 1, \"grey background\": 8, \"tan\": 2, \"yae miko\": 7, \"pink hair\": 12, \"purple eyes\": 15, \"sideboob\": 20, \"blurry background\": 7, \"parted lips\": 8, \"pendant\": 2, \"floral print\": 5, \"vision (genshin impact)\": 4, \"long sleeves\": 11, \"pink lips\": 1, \"nontraditional miko\": 7, \"indoors\": 2, \"upper body\": 23, \"depth of field\": 4, \"nail polish\": 3, \"cherry blossoms\": 4, \"skirt\": 2, \"dark skin\": 3, \"covered nipples\": 7, \"ramlethal valentine\": 1, \"see-through\": 4, \"orange eyes\": 3, \"hair over one eye\": 6, \"colored eyelashes\": 2, \"white hair\": 3, \"no bra\": 8, \"white tank top\": 1, \"shirt\": 1, \"messy hair\": 1, \"ribs\": 2, \"toned\": 2, \"sleeveless\": 7, \"brown hair\": 2, \"forehead protector\": 1, \"french braid\": 1, \"circlet\": 1, \"makeup\": 3, \"steaming body\": 7, \"headpiece\": 1, \"eyeliner\": 2, \"red background\": 1, \"purple background\": 1, \"steam\": 4, \"mature female\": 1, \"fox shadow puppet\": 1, \"underwear\": 3, \"white panties\": 1, \"fox ears\": 3, \"okobo\": 1, \"thighs\": 8, \"falling petals\": 1, \"outdoors\": 4, \"floppy ears\": 3, \"standing on one leg\": 1, \"sandals\": 1, \"sidelocks\": 10, \"tree\": 1, \"heart-shaped pupils\": 2, \"blue sky\": 1, \"symbol-shaped pupils\": 3, \"white sleeves\": 5, \"leg up\": 1, \"panty peek\": 1, \"breasts out\": 2, \"day\": 1, \"pink nails\": 3, \"fox girl\": 4, \"foot out of frame\": 1, \"necklace\": 2, \"blue hair\": 11, \"blue eyes\": 6, \"black gloves\": 11, \"animal ear fluff\": 2, \"dress pull\": 2, \"blue scarf\": 1, \"quiver\": 1, \"black dress\": 3, \"elbow gloves\": 5, \"medium hair\": 3, \"arrow (projectile)\": 1, \"flashing\": 11, \"pulled by self\": 15, \"parted bangs\": 2, \"partially fingerless gloves\": 4, \"cat girl\": 1, \"sleeveless dress\": 9, \"small breasts\": 5, \"red necktie\": 1, \"grey hair\": 7, \"streaked hair\": 3, \"multicolored hair\": 9, \"black skirt\": 1, \"black jacket\": 1, \"high-waist skirt\": 1, \":3\": 1, \"open clothes\": 2, \"black belt\": 1, \"collared shirt\": 3, \"open jacket\": 2, \"pleated skirt\": 1, \"aqua hair\": 1, \"wiping sweat\": 1, \"one eye closed\": 3, \"purple hair\": 5, \"hair flower\": 2, \"official alternate costume\": 2, \"china dress\": 2, \"chinese clothes\": 2, \"gradient background\": 4, \"gold trim\": 3, \"sideless outfit\": 2, \"cleavage\": 2, \"red flower\": 1, \"red nails\": 2, \"purple nails\": 1, \"feather boa\": 1, \"arm under breasts\": 2, \"purple dress\": 1, \"horns\": 2, \"bodystocking\": 6, \"armpit crease\": 3, \"clothing cutout\": 2, \"cross earrings\": 1, \"huge breasts\": 4, \"fangs\": 1, \"pointy ears\": 3, \"demon horns\": 2, \"skindentation\": 3, \"black thighhighs\": 3, \"red eyes\": 5, \"black panties\": 1, \"bridal gauntlets\": 3, \"head wings\": 1, \"wing hair ornament\": 2, \"wavy hair\": 2, \"blunt bangs\": 3, \"no pants\": 1, \"two side up\": 2, \"demon girl\": 1, \"vampire\": 1, \"shirt pull\": 1, \"slit pupils\": 1, \"fang\": 2, \"standing\": 5, \"thick thighs\": 3, \"kaho (blue archive)\": 3, \"mole under mouth\": 3, \"halo\": 4, \"orange hairband\": 1, \"extra ears\": 4, \"eyes visible through hair\": 5, \"sideless kimono\": 2, \"short eyebrows\": 3, \"obi\": 5, \"pink eyeshadow\": 1, \"black choker\": 2, \"belt\": 1, \"black capelet\": 1, \"single horn\": 2, \"black sleeves\": 1, \"dress\": 1, \"shihouin yoruichi\": 2, \"cum on body\": 3, \"tongue out\": 8, \"ponytail\": 5, \"cum on breasts\": 2, \"facial\": 1, \"naughty face\": 2, \"licking lips\": 3, \":q\": 3, \"clothes between breasts\": 1, \"light areolae\": 1, \"sakura miko (1st costume)\": 1, \"virtual youtuber\": 3, \"x hair ornament\": 1, \"pink skirt\": 1, \"yellow sash\": 1, \"cherry blossom print\": 1, \"one side up\": 1, \"hair bell\": 1, \"thigh strap\": 1, \"paw print pattern\": 1, \"hairclip\": 4, \"side-tie panties\": 1, \"cowboy shot\": 8, \";d\": 1, \"jingle bell\": 1, \"viewfinder\": 1, \"hand on own chest\": 2, \"seductive smile\": 2, \"half-closed eyes\": 3, \"dark nipples\": 1, \"brown thighhighs\": 1, \"yellow background\": 1, \"high ponytail\": 2, \"hand in own hair\": 1, \"antenna hair\": 3, \"elbow pads\": 1, \"kanna (blue archive)\": 1, \"white one-piece swimsuit\": 1, \"sharp teeth\": 1, \"blue halo\": 1, \"competition swimsuit\": 3, \"blue jacket\": 1, \"highleg swimsuit\": 3, \"notched ear\": 1, \"clenched teeth\": 3, \"large areolae\": 1, \"one-piece swimsuit pull\": 1, \"alternate costume\": 2, \"scowl\": 1, \"two-tone swimsuit\": 1, \"multicolored swimsuit\": 1, \"groin\": 6, \"dog girl\": 1, \"curvy\": 1, \"swimsuit under clothes\": 1, \"ferry (granblue fantasy)\": 1, \"medium breasts\": 6, \"erune\": 1, \"backless dress\": 1, \"backless outfit\": 3, \"hoop earrings\": 1, \"brown eyes\": 2, \"from side\": 3, \"bare back\": 1, \"single earring\": 1, \"wavy mouth\": 1, \"white dress\": 6, \"sun hat\": 1, \"lillie (pokemon)\": 1, \"braid\": 1, \"twin braids\": 1, \"white headwear\": 1, \"collared dress\": 1, \"sundress\": 1, \"ganyu (genshin impact)\": 4, \"goat horns\": 4, \"highleg\": 1, \"neck bell\": 4, \"brown pantyhose\": 2, \"cowbell\": 4, \"alternate breast size\": 2, \"saliva\": 3, \"leotard under clothes\": 3, \"black pantyhose\": 3, \"thighlet\": 2, \"2021\": 1, \"cow tail\": 1, \"yumemi riamu\": 1, \"animal print\": 1, \"virgin killer sweater\": 1, \"cow print\": 1, \"cow horns\": 1, \"hair intakes\": 1, \"pink eyes\": 3, \"year of the ox\": 1, \"fake horns\": 1, \"two-tone hair\": 3, \"chinese zodiac\": 1, \"pink background\": 1, \"raised eyebrows\": 1, \"sweater pull\": 1, \"turtleneck sweater\": 1, \"sweater dress\": 1, \"fake tail\": 1, \"heart\": 2, \"pill earrings\": 1, \"cow girl\": 1, \"happy new year\": 1, \"hairband\": 2, \"leaning forward\": 1, \"bare arms\": 3, \"shiny skin\": 3, \"collarbone\": 5, \"two-tone background\": 1, \"naked sweater\": 1, \"furrowed brow\": 1, \"white border\": 1, \"cable knit\": 1, \"akeome\": 1, \"aran sweater\": 1, \"detached collar\": 1, \"blue gloves\": 1, \"chinese knot\": 1, \"flower knot\": 1, \"waist cape\": 2, \"thigh gap\": 1, \"tassel\": 1, \"low ponytail\": 2, \"pelvic curtain\": 2, \"on back\": 3, \"lying\": 3, \"leotard\": 1, \"clarisse (granblue fantasy)\": 1, \"orange hair\": 2, \"hair ribbon\": 2, \":d\": 3, \"test tube\": 1, \"zettai ryouiki\": 1, \"bangle\": 1, \"areola slip\": 4, \"looking to the side\": 2, \"profile\": 2, \"sideways glance\": 2, \"aqua (konosuba)\": 1, \"saliva trail\": 1, \"green bow\": 1, \"blue shirt\": 1, \"green bowtie\": 1, \"hair rings\": 1, \"tsunomaki watame (1st costume)\": 1, \"sheep girl\": 1, \"sheep horns\": 1, \"sheep ears\": 1, \"half updo\": 1, \"red bowtie\": 1, \"bow\": 1, \"curled horns\": 1, \"fur trim\": 1, \"dakimakura (medium)\": 2, \"yellow hairband\": 2, \"full body\": 1, \"barefoot\": 1, \"knees together feet apart\": 1, \"bed sheet\": 2, \"toes\": 1, \"legs\": 1, \"toenails\": 1, \"long tongue\": 1, \"night\": 1, \"public indecency\": 2, \"road\": 1, \"exhibitionism\": 1, \"street\": 1, \"neck ribbon\": 1, \"forked tongue\": 1, \"heavy breathing\": 1, \"wet\": 1, \"breath\": 1, \"cum string\": 1, \"red hair\": 3, \"black horns\": 1, \"sideless shirt\": 2, \"armpit sex\": 1, \"blue one-piece swimsuit\": 1, \"twintails\": 2, \"turtleneck\": 2, \"wet swimsuit\": 1, \"tanlines\": 1, \"anchor symbol\": 1, \"tongue\": 1, \"wet clothes\": 1, \"feet out of frame\": 1, \"transparent background\": 1, \"skin tight\": 2, \"legs together\": 1, \"ass\": 1, \"tomoe gozen (fate)\": 1, \"covering own eyes\": 1, \"fingerless gloves\": 2, \"tomoe (symbol)\": 1, \"mitsudomoe (shape)\": 1, \"japanese armor\": 1, \"red gloves\": 1, \"covering another's eyes\": 1, \"covering nipples\": 2, \"petals\": 1, \"shoulder armor\": 1, \"covering privates\": 1, \"sode\": 1, \"covering face\": 1, \"red ribbon\": 1, \"prinz eugen (azur lane)\": 1, \"mole on breast\": 2, \"iron cross\": 1, \"armpit cutout\": 1, \"headgear\": 2, \"lips\": 1, \"military uniform\": 1, \"swept bangs\": 1, \"side cutout\": 2, \"cure sky\": 1, \"sora harewataru\": 1, \"magical girl\": 1, \"white gloves\": 2, \"two-sided cape\": 1, \"puffy detached sleeves\": 1, \"puffy sleeves\": 2, \"single sidelock\": 1, \"blue cape\": 1, \"kokkoro (princess connect!)\": 1, \"elf\": 1, \"see-through sleeves\": 1, \"green sleeves\": 1, \"white flower\": 2, \"puffy long sleeves\": 1, \"pouch\": 1, \"green dress\": 1, \"short dress\": 1, \"bag\": 1, \"side slit\": 1, \"head out of frame\": 1, \"black bra\": 1, \"bra lift\": 1, \"armlet\": 1, \"capelet\": 1, \"cape\": 1, \"no panties\": 1, \"houshou marine (1st costume)\": 1, \"heterochromia\": 1, \"pirate hat\": 1, \"sleeveless jacket\": 1, \"see-through cleavage\": 1, \"red ascot\": 1, \"brooch\": 1, \"bicorne\": 1, \"red jacket\": 1, \"frilled choker\": 1, \"black headwear\": 1, \"see-through leotard\": 1, \"cropped jacket\": 1, \"frills\": 2, \"no eyepatch\": 1, \"qingxin flower\": 1, \"blurry\": 1, \"artist name\": 1, \"pixiv logo\": 1, \"han juri\": 1, \"navel\": 3, \"alternate hairstyle\": 1, \"dudou\": 1, \"alternate hair length\": 1, \"crop top\": 2, \"tight clothes\": 1, \"grabbing own breast\": 1, \"midriff\": 3, \"stomach\": 2, \"black pants\": 2, \"linea alba\": 1, \"tight pants\": 1, \"abs\": 1, \"colored inner hair\": 2, \"sleeveless sweater\": 1, \"ear piercing\": 1, \"cellphone\": 1, \"solo focus\": 1, \"holding phone\": 1, \"jeans\": 1, \"denim\": 1, \"bottle\": 1, \"halterneck\": 1, \"smartphone\": 1, \"light particles\": 1, \"black shirt\": 1, \"restaurant\": 1, \"counter\": 1, \"alcohol\": 1, \"cropped sweater\": 1, \"barbell piercing\": 1, \"straight hair\": 1, \"hair behind ear\": 1, \"ribbed shirt\": 1, \"lusamine (pokemon)\": 1, \":p\": 1, \"gem\": 1, \"green gemstone\": 1, \"hair bun\": 1, \";)\": 1, \"hakurei reimu\": 1, \"hair bow\": 1, \"hair tubes\": 1, \"red bow\": 1, \"yellow ascot\": 1, \"red shirt\": 1, \"cropped torso\": 1, \"v-shaped eyebrows\": 1, \"frilled bow\": 1, \"frilled shirt collar\": 1, \"lipstick mark\": 1, \"black one-piece swimsuit\": 1, \"sagisawa fumika\": 1, \"dutch angle\": 1, \"swimsuit aside\": 1, \"mudrock (arknights)\": 1, \"black sports bra\": 1, \"oripathy lesion (arknights)\": 1, \"infection monitor (arknights)\": 1, \"bottomless\": 1, \"bandages\": 1, \"mudrock (elite ii) (arknights)\": 1, \"bandaged arm\": 1, \"collar\": 1, \"sarashi\": 1, \"armband\": 1, \"new jersey (azur lane)\": 1, \"thighband pantyhose\": 1, \"ass visible through thighs\": 1, \"rabbit ears\": 1}}",
  "ss_vae_hash": "d636e597",
  "ss_gradient_accumulation_steps": "1",
  "ss_new_vae_hash": "63aeecb90ff7bc1c115395962d3e803571385b61938377bc7089b36e81e92e2e",
  "ss_epoch": "6",
  "ss_lr_warmup_steps": "0",
  "ss_loss_type": "l2",
  "modelspec.sai_model_spec": "1.0.0",
  "ss_max_train_steps": "312",
  "ss_min_snr_gamma": "8.0",
  "ss_vae_name": "sdxl_vae.safetensors",
  "ss_face_crop_aug_range": "None",
  "ss_ip_noise_gamma": "None",
  "ss_clip_skip": "None",
  "sshs_model_hash": "b8ac78794e8abe79b4492166e7f9bcec705c4188d1889ec5e61ce1e51150a77f",
  "ss_num_batches_per_epoch": "52",
  "modelspec.thumbnail": "data:image/jpeg;base64,TRUNCATED",
  "modelspec.trigger_phrase": "sideboobpeek, one breast out, arm up, presenting armpit, clothes pull, pulled by self",
  "modelspec.hash_sha256": "0xb8ac78794e8abe79b4492166e7f9bcec705c4188d1889ec5e61ce1e51150a77f"
}
